- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
MWAWFontConverter.hxx File Reference
`#include <assert.h>`
`#include <string>`
`#include <map>`
`#include "libmwaw_internal.hxx"`

Go to the source code of this file.

## Classes
class | MWAWFontConverter
| a namespace used to convert Mac font characters in unicode More...

## Namespaces
| MWAWFontConverterInternal
| Internal namespace used to store the data used by MWAWFontConverterInternal.